/*
 Theme Name:   Divi Child
 Theme URI:    https://broadwayintucson.com/divi-child/
 Description:  Divi Child Theme
 Author:       Erik F. Saetren
 Author URI:   http://maddenmedia.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child
*/


body #page-container .et_pb_button_13:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_13:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_13:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_13 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body.et_button_custom_icon #page-container .et_pb_button_12:after {
  font-size: 20px;
}

body.et_button_custom_icon #page-container .et_pb_button_13:after {
  font-size: 20px;
}

.et_pb_image_4 {
  margin-left: 0;
}

body #page-container .et_pb_button_14:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body.et_button_custom_icon #page-container .et_pb_button_14:after {
  font-size: 20px;
}

body #page-container .et_pb_button_14:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_14:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_14 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_12:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_12:hover:after {

  opacity: 1;
}

body.et_button_custom_icon #page-container .et_pb_button_10:after {
  font-size: 20px;
}

body #page-container .et_pb_button_11 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_10:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_10:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_10:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_11:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_11:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_12 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_12:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

.et_pb_image_3 {
  margin-left: 0;
}

body.et_button_custom_icon #page-container .et_pb_button_11:after {
  font-size: 20px;
}

body #page-container .et_pb_button_11:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_15 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_15:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_18:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_18:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_18:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_18 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_image_6 {
  margin-left: 0;
}

body.et_button_custom_icon #page-container .et_pb_button_18:after {
  font-size: 20px;
}

body #page-container .et_pb_button_19 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button {
  color: #ffffff !important;
  background: #a70000 !important;



  letter-spacing: 0px !important;
  font-size: 20px !important;
}

body.et_button_custom_icon #page-container .et_pb_button_19:after {
  font-size: 20px;
}

.et_pb_section_6.et_pb_section {
  background-color: #e1e1e1 !important;
}

body #page-container .et_pb_button_19:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_19:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_19:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body.et_button_custom_icon #page-container .et_pb_button_17:after {
  font-size: 20px;
}

body #page-container .et_pb_button_17:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

.et_pb_image_5 {
  margin-left: 0;
}

body #page-container .et_pb_button_16 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body.et_button_custom_icon #page-container .et_pb_button_15:after {
  font-size: 20px;
}

body #page-container .et_pb_button_15:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_15:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_16:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_16:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_17:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_17:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_17 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body.et_button_custom_icon #page-container .et_pb_button_16:after {
  font-size: 20px;
}

body #page-container .et_pb_button_16:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_10 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_image_2 {
  margin-left: 0;
}

body #page-container .et_pb_button_3:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

body #page-container .et_pb_button_3:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

body #page-container .et_pb_button_3:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_3 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_text_0 h1 {
  color: #000000 !important;
}

body #page-container .et_pb_button_4 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_4:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_5:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_5:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

body #page-container .et_pb_button_5 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_4:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

body #page-container .et_pb_button_4:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

.et_pb_section_3.et_pb_section {
  background-color: #e1e1e1 !important;
}

body #page-container .et_pb_button_2:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

body #page-container .et_pb_button_0:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

body #page-container .et_pb_button_0:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

body #page-container .et_pb_button_0:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_0 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_row_0 {
  /*background-color:#a60000; */
  padding: 0;
}

body #page-container .et_pb_button_1 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_1:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_2:hover {
  color: #ffffff !important;
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_2:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

body #page-container .et_pb_button_2 {
  color: #ffffff !important;
  background: #a60000;

  border-color: #9a0101;

  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_1:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

body #page-container .et_pb_button_1:hover:after {
  margin-left: .3em;
  left: auto;
  margin-left: .3em;
  opacity: 1;
}

body #page-container .et_pb_button_5:after {
  color: #ffffff;
  line-height: 1.7em;
  font-size: 20px !important;
  opacity: 0;
  margin-left: -1em;
  left: auto;

  display: inline-block;
}

.et_pb_section_4.et_pb_section {
  background-color: #000000 !important;
  padding-top: 0em;
  padding-bottom: 0em;
}

body #page-container .et_pb_button_8:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_8:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_8 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_image_1 {
  margin-left: 0;
}

body.et_button_custom_icon #page-container .et_pb_button_7:after {
  font-size: 20px;
}

body #page-container .et_pb_button_8:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body.et_button_custom_icon #page-container .et_pb_button_8:after {
  font-size: 20px;
}

body #page-container .et_pb_button_9:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body.et_button_custom_icon #page-container .et_pb_button_9:after {
  font-size: 20px;
}

body #page-container .et_pb_button_9:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_9:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_9 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body #page-container .et_pb_button_7:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

body #page-container .et_pb_button_7:hover:after {

  opacity: 1;
}

.et_pb_image_0 {
  margin-left: 0;
}

body #page-container .et_pb_button_6 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_section_5.et_pb_section {
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 54px;
  padding-left: 0px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
  font-weight: bold;
  font-size: 25px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  font-weight: bold;
  font-size: 50px;
  color: #ffffff !important;
}

body #page-container .et_pb_button_6:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_6:hover:after {

  opacity: 1;
}

body #page-container .et_pb_button_7:hover {
  background: #9a0101 !important;


  letter-spacing: 0px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_7 {
  color: #ffffff !important;
  background: #a70000;



  letter-spacing: 0px;
  font-size: 20px;
}

body.et_button_custom_icon #page-container .et_pb_button_6:after {
  font-size: 20px;
}

body #page-container .et_pb_button_6:after {
  font-size: 32px;


  opacity: 0;


  display: inline-block;
}

.et_pb_section_2.et_pb_section {
  background-color: #a60000 !important;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
}

@media only screen and (max-width: 980px) {

  body #page-container .et_pb_button_14,
  body #page-container .et_pb_button_14:after {}

  body #page-container .et_pb_button_13,
  body #page-container .et_pb_button_13:after {}

  body #page-container .et_pb_button_12,
  body #page-container .et_pb_button_12:after {}

  body #page-container .et_pb_button_11,
  body #page-container .et_pb_button_11:after {}

  body #page-container .et_pb_button_15,
  body #page-container .et_pb_button_15:after {}

  body #page-container .et_pb_button_16,
  body #page-container .et_pb_button_16:after {}

  body #page-container .et_pb_button_19,
  body #page-container .et_pb_button_19:after {}

  body #page-container .et_pb_button_18,
  body #page-container .et_pb_button_18:after {}

  body #page-container .et_pb_button_17,
  body #page-container .et_pb_button_17:after {}

  body #page-container .et_pb_button_10,
  body #page-container .et_pb_button_10:after {}

  body #page-container .et_pb_button_9,
  body #page-container .et_pb_button_9:after {}

  body #page-container .et_pb_button_3,
  body #page-container .et_pb_button_3:after {}

  body #page-container .et_pb_button_2,
  body #page-container .et_pb_button_2:after {}

  body #page-container .et_pb_button_1,
  body #page-container .et_pb_button_1:after {}

  body #page-container .et_pb_button_4,
  body #page-container .et_pb_button_4:after {}

  body #page-container .et_pb_button_5,
  body #page-container .et_pb_button_5:after {}

  body #page-container .et_pb_button_8,
  body #page-container .et_pb_button_8:after {}

  body #page-container .et_pb_button_7,
  body #page-container .et_pb_button_7:after {}

  body #page-container .et_pb_button_6,
  body #page-container .et_pb_button_6:after {}

  body #page-container .et_pb_button_0,
  body #page-container .et_pb_button_0:after {}
}

@media only screen and (max-width: 767px) {

  body #page-container .et_pb_button_14,
  body #page-container .et_pb_button_14:after {}

  body #page-container .et_pb_button_13,
  body #page-container .et_pb_button_13:after {}

  body #page-container .et_pb_button_12,
  body #page-container .et_pb_button_12:after {}

  body #page-container .et_pb_button_11,
  body #page-container .et_pb_button_11:after {}

  body #page-container .et_pb_button_15,
  body #page-container .et_pb_button_15:after {}

  body #page-container .et_pb_button_16,
  body #page-container .et_pb_button_16:after {}

  body #page-container .et_pb_button_19,
  body #page-container .et_pb_button_19:after {}

  body #page-container .et_pb_button_18,
  body #page-container .et_pb_button_18:after {}

  body #page-container .et_pb_button_17,
  body #page-container .et_pb_button_17:after {}

  body #page-container .et_pb_button_10,
  body #page-container .et_pb_button_10:after {}

  body #page-container .et_pb_button_9,
  body #page-container .et_pb_button_9:after {}

  body #page-container .et_pb_button_3,
  body #page-container .et_pb_button_3:after {}

  body #page-container .et_pb_button_2,
  body #page-container .et_pb_button_2:after {}

  body #page-container .et_pb_button_1,
  body #page-container .et_pb_button_1:after {}

  body #page-container .et_pb_button_4,
  body #page-container .et_pb_button_4:after {}

  body #page-container .et_pb_button_5,
  body #page-container .et_pb_button_5:after {}

  body #page-container .et_pb_button_8,
  body #page-container .et_pb_button_8:after {}

  body #page-container .et_pb_button_7,
  body #page-container .et_pb_button_7:after {}

  body #page-container .et_pb_button_6,
  body #page-container .et_pb_button_6:after {}

  body #page-container .et_pb_button_0,
  body #page-container .et_pb_button_0:after {}
}

/* MADDEN CUSTOM STYLES - EFS 8/10/2017 */
.et_pb_button_module_wrapper.et_pb_module {
  position: relative;
}

.et_pb_button {
  border-color: #a70000;
}

.et_pb_button:after {
  position: absolute;
  margin-left: -1em;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  opacity: 0;
  font-size: 32px;
  line-height: 1em;
  content: "\35";
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.et_pb_button:hover {
  margin-left: 0;
  opacity: 1;
}

@media screen and (max-width: 980px) and (min-width: 481px) {
  .posterImg {}

  .buyBtn,
  .learnBtn {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 480px) {
  .posterImg {}

  .buyBtn {
    width: 48%;
    float: left;
    text-align: center;
    margin-right: 2%;
  }

  .learnBtn {
    width: 48%;
    float: left;
    text-align: center;
  }
}

/* MADDEN CUSTOM STYLES - JM 12/7/2017 */

#frontHeroButtons .et_pb_row {
  position: absolute;
  bottom: 50px;
  right: 50px;
}

/* MADDEN CUSTOM STYLES - EFS 2/27/2017 */
.et_pb_module .posterDateRange {
  padding-top: 0.5em;
  padding-bottom: 0;
  font-size: 30px;
  font-weight: 700;
}

.et-waypoint:not {
	opacity: 1 !important;
}